# dipy_tensor2pam

## Synopsis

Convert multiple tensor files(evals, evecs) to pam5 files.

## Usage

    dipy_tensor2pam [OPTIONS] evals_files evecs_files

## Input Parameters

- `evals_files`

  Path to the input eigen values volumes. This path may contain wildcards to process multiple inputs at once.

- `evecs_files`

  Path to the input eigen vectors volumes. This path may contain wildcards to process multiple inputs at once.

## General Options

- `--sphere_files`

  Path to the input sphere vertices. This path may contain wildcards to process multiple inputs at once. If it is not define, default_sphere option will be used. (default: None)

- `--default_sphere_name`

  Specify default sphere to use for spherical harmonics representation. This option can be superseded by sphere_files option. Possible options: [‘symmetric362’, ‘symmetric642’, ‘symmetric724’, ‘repulsion724’, ‘repulsion100’, ‘repulsion200’]. (default: repulsion724)

## Output Options

- `--out_dir`

  Output directory (default input file directory). (default: current directory)

- `--out_pam`

  Name of the peaks volume to be saved. (default: peaks.pam5)

## References

Garyfallidis, E., M. Brett, B. Amirbekian, A. Rokem, S. Van Der Walt, M. Descoteaux, and I. Nimmo-Smith. Dipy, a library for the analysis of diffusion MRI data. Frontiers in Neuroinformatics, 1-18, 2014.